.feedback {
  width: 50%;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  border: 1px solid #cfcfcf;
  border-radius: 10px;
}

.feedback-owner {
  align-self: flex-start;
  border-bottom: 1px solid #cfcfcf;
}

.product-price {
  font-size: 1.3rem;
  font-weight: 500;
  color: #333333;
}

.product-description {
  font-size: 0.9rem;
}

.product-title {
  font-weight: 500;
  font-size: 2rem;
  line-height: 2rem;
  color: #333;
}

.feedback-message {
  line-break: anywhere;
  text-align: center;
}

.active-link {
  transition: 0.45s;
  transform: rotate(6deg);
  color: #1b5815;
  border: 1px solid #1eb400;
  -webkit-box-shadow: 8px 5px 15px 5px rgba(44, 166, 31, 0.64);
  box-shadow: 8px 5px 15px 5px rgba(44, 166, 31, 0.64);
}

.error {
  font-size: 10px;
  color: #f44336;
}

.product-image {
  overflow: hidden;
}

.size-link {
  width: 100%;
  height: 100%;
}
